.change-page-button {
    padding: 10px 15px;
    background-color: #0c6590;
    min-width: 150px;
}

button.btn-lg {
    line-height: 46px;
}

.btn-sidebar {
    display: block;
    border-radius: 0!important;
    margin-bottom: 5px;
}

.form-control {
    border-radius: 0!important;
}

.result-table tbody tr:hover {
    background-color: #f1f1f1;
}


.nav .logo {
    max-width: 210px;
    padding: 10px 0;
}
.nav .nav--sticky {
    height: auto;
}

.text-blue {
    color: #2D95E3;
}

.text-black {
    color: #171821;
}

.text-large {
    font-size: 20px;
}

.newspaper-preview-wrapper{
    width: 100%;
    min-height: 280px;
    background-color: white;
    background-image: url("../images/loading.gif");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80px auto;
    -webkit-box-shadow: 2px 2px 6px -1px rgba(148,148,148,0.75);
    -moz-box-shadow: 2px 2px 6px -1px rgba(148,148,148,0.75);
    box-shadow: 2px 2px 6px -1px rgba(148,148,148,0.75);
}
.archive-widget img.newspaper-preview {
    width: 70%;
    height: auto;
}



.encadre {
    padding: 40px;
    border: 1px solid #d4dbe4;
    background-color: #f7f7f7;
    border-radius: 3px;
}

.article-image-caption {
    padding: 15px;
    font-style: italic;
}


#bs-gdpr-cookies-mdl-infsd .modal-footer button {
    text-transform: none;
    font-weight: 600;
    padding: 10px 15px;
}
#bs-gdpr-cookies-mdl-infsd .modal-footer .btn-primary {
    background-color: #2D95E3;
}

#bs-gdpr-cookies-mdl-infsd .modal-footer .btn-secondary {
    background-color: #5c5c5c;
}

.tooltip {
    background-color: #5c5c5c;
    width: 300px;
    z-index: 1100;
    border-radius: 3px;
    color: white;
    padding: 5px;
}

.entry__article,
.entry__article * {
    max-width: calc(100% - 30px)!important;
}

nav ul {
    display: table!important;
    margin: 0 auto;
}

.nav__wrap {
    padding-left: 0!important;
}

.nav__menu > li > a {
    padding: 0 12px;
}


.article-source-logo {
    max-height: 20px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    margin-right: 5px;
}
.article-source-label {
    font-size: 12px;
}

.cursor-pointer {
    cursor: pointer;
}

.slider-left-arrow {
    position: absolute;
    left: 15px;
    top: 40%;
    cursor: pointer;
    color: #aaaaaa;
}
.slider-left-arrow:hover {
    color: white;
}

.slider-right-arrow {
    position: absolute;
    right: 15px;
    top: 40%;
    cursor: pointer;
    color: #aaaaaa;
}
.slider-right-arrow:hover {
    color: white;
}


.paywall-banner {
    background: #E0E0E0;
    border-radius: 15px;
    padding: 20px;
}

.paywall-gold-text {
    font-weight: bold;
    color: #DBBE4B;
}

.paywall-btn-primary {
    background: #DBBE4B;
    border: 2px solid #DBBE4B;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    min-width: 150px;
}
.paywall-btn-primary:hover {
    color: #f5f5f5;
}

.paywall-btn-secondary {
    background: #FFFFFF;
    border: 2px solid #DBBE4B;
    border-radius: 5px;
    color: #DBBE4B;
    font-weight: bold;
    padding: 10px 20px;
    min-width: 150px;
}
.paywall-btn-secondary:hover {
    color: #e1ca71;
}

.blurred_journal_bg {
    background-image: url("../images/blurred_journal.jpg");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    min-height: 1000px;
    padding-top: 80px;

}

#bookmark-pop-up {
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 999;
    padding: 10px 15px;
    border: 1px solid #F2F2F2;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    background: white;
    width: 350px;
    min-height: 100px;
    text-align: left;
}

.col-vertical-align {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.right-logo-icon {
    height: 12px;
}

.right-logo-item {
    display: inline-block;
}

.link-color-inherit{
    color: inherit;
}

.sidenav__menu .right-logo-item {
    height: 35px;
    margin-bottom: 10px;
}










@media only screen and (max-width: 991px){
    .logo {
        position: inherit;
        height: auto;
        transform: none;
        -webkit-transform: none;
        display: block;
        width: 100%;
        text-align: center;
        max-width: none!important;
        left: 0;
        top: 0;
    }

    .nav-icon-toggle .nav-icon-toggle__box {
        top: -60px;
    }
}


@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
    .bg-light {
        background: white;
    }
}